@font-face {
  font-family: 'ProximaBold';
  src: url("../fonts/proximanova-bold-webfont.eot");
  src: url("../fonts/proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-bold-webfont.woff2") format("woff2"), url("../fonts/proximanova-bold-webfont.woff") format("woff"), url("../fonts/proximanova-bold-webfont.ttf") format("truetype"), url("../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'ProximaRegular';
  src: url("../fonts/proximanova-regular-webfont.eot");
  src: url("../fonts/proximanova-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-regular-webfont.woff2") format("woff2"), url("../fonts/proximanova-regular-webfont.woff") format("woff"), url("../fonts/proximanova-regular-webfont.ttf") format("truetype"), url("../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'ProximaSemiBold';
  src: url("../fonts/proximanova-semibold-webfont.eot");
  src: url("../fonts/proximanova-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-semibold-webfont.woff2") format("woff2"), url("../fonts/proximanova-semibold-webfont.woff") format("woff"), url("../fonts/proximanova-semibold-webfont.ttf") format("truetype"), url("../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold") format("svg");
  font-weight: normal;
  font-style: normal; }
/*! normalize.css v4.1.1 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Prevent adjustments of font size after orientation changes in IE and iOS.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 * 2. Add the correct display in IE.
 */
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  /* 1 */
  display: block; }

/**
 * Add the correct display in IE 9-.
 */
audio, canvas, progress, video {
  display: inline-block; }

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Add the correct display in IE 10-.
 * 1. Add the correct display in IE.
 */
template, [hidden] {
  display: none; }

/* Links
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active, a:hover {
  outline-width: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b, strong {
  font-weight: inherit; }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b, strong {
  font-weight: bolder; }

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000; }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none; }

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code, kbd, pre, samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px; }

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/* Forms
   ========================================================================== */
/**
 * 1. Change font properties to `inherit` in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button, input, optgroup, select, textarea {
  font: inherit;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
 * Restore the font weight unset by the previous rule.
 */
optgroup {
  font-weight: bold; }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button, input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button, select {
  /* 1 */
  text-transform: none; }

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button, html [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"], [type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on OS X.
 */
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
@media print {
  *, *:before, *:after, *:first-letter, *:first-line {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: http://www.sanbeiji.com/archives/953 */
    box-shadow: none !important;
    text-shadow: none !important; }

  a, a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  /*
  * Don't show links that are fragment identifiers,
  * or use the `javascript:` pseudo protocol
  */
  a[href^="#"]:after, a[href^="javascript:"]:after {
    content: ""; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  /*
  * Printing Tables:
  * http://css-discuss.incutio.com/wiki/Printing_Tables
  */
  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
body {
  font-family: ProximaRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased; }

h1, h2, h3, h4, h5, h6 {
  font-family: ProximaBold, "Helvetica Neue", Helvetica, Arial, sans-serif; }

h2 {
  font-size: 1.625em;
  /* 26px */ }

h3 {
  font-size: 1.3125em;
  /* 21px */ }

h4 {
  font-size: 1.125em;
  /* 18px */ }

a, a:hover, a:link {
  color: #e53935;
  text-decoration: none; }

a:hover {
  color: #424242; }

img {
  height: auto;
  max-width: 100%;
  width: auto; }

div {
  box-sizing: border-box; }

.clearfix:before, .clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
  clear: both; }

.clearfix:after {
  clear: both; }

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
  *zoom: 1; }

.valign-parent {
  height: 100px;
  white-space: nowrap; }

.valign-item {
  display: inline-block;
  vertical-align: middle;
  white-space: normal; }

.valign-helper {
  display: inline-block;
  vertical-align: middle;
  height: 100%; }

.text-center {
  text-align: center; }

.margin_tb50 {
  margin-top: 50px;
  margin-bottom: 50px; }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

@media (min-width: 768px) {
  .container {
    width: 750px; } }
@media (min-width: 992px) {
  .container {
    width: 970px; } }
@media (min-width: 1200px) {
  .container {
    width: 1170px; } }
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

.row {
  margin-left: -15px;
  margin-right: -15px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }

.col-xs-12 {
  width: 100%; }

.col-xs-11 {
  width: 91.66666667%; }

.col-xs-10 {
  width: 83.33333333%; }

.col-xs-9 {
  width: 75%; }

.col-xs-8 {
  width: 66.66666667%; }

.col-xs-7 {
  width: 58.33333333%; }

.col-xs-6 {
  width: 50%; }

.col-xs-5 {
  width: 41.66666667%; }

.col-xs-4 {
  width: 33.33333333%; }

.col-xs-3 {
  width: 25%; }

.col-xs-2 {
  width: 16.66666667%; }

.col-xs-1 {
  width: 8.33333333%; }

.col-xs-pull-12 {
  right: 100%; }

.col-xs-pull-11 {
  right: 91.66666667%; }

.col-xs-pull-10 {
  right: 83.33333333%; }

.col-xs-pull-9 {
  right: 75%; }

.col-xs-pull-8 {
  right: 66.66666667%; }

.col-xs-pull-7 {
  right: 58.33333333%; }

.col-xs-pull-6 {
  right: 50%; }

.col-xs-pull-5 {
  right: 41.66666667%; }

.col-xs-pull-4 {
  right: 33.33333333%; }

.col-xs-pull-3 {
  right: 25%; }

.col-xs-pull-2 {
  right: 16.66666667%; }

.col-xs-pull-1 {
  right: 8.33333333%; }

.col-xs-pull-0 {
  right: auto; }

.col-xs-push-12 {
  left: 100%; }

.col-xs-push-11 {
  left: 91.66666667%; }

.col-xs-push-10 {
  left: 83.33333333%; }

.col-xs-push-9 {
  left: 75%; }

.col-xs-push-8 {
  left: 66.66666667%; }

.col-xs-push-7 {
  left: 58.33333333%; }

.col-xs-push-6 {
  left: 50%; }

.col-xs-push-5 {
  left: 41.66666667%; }

.col-xs-push-4 {
  left: 33.33333333%; }

.col-xs-push-3 {
  left: 25%; }

.col-xs-push-2 {
  left: 16.66666667%; }

.col-xs-push-1 {
  left: 8.33333333%; }

.col-xs-push-0 {
  left: auto; }

.col-xs-offset-12 {
  margin-left: 100%; }

.col-xs-offset-11 {
  margin-left: 91.66666667%; }

.col-xs-offset-10 {
  margin-left: 83.33333333%; }

.col-xs-offset-9 {
  margin-left: 75%; }

.col-xs-offset-8 {
  margin-left: 66.66666667%; }

.col-xs-offset-7 {
  margin-left: 58.33333333%; }

.col-xs-offset-6 {
  margin-left: 50%; }

.col-xs-offset-5 {
  margin-left: 41.66666667%; }

.col-xs-offset-4 {
  margin-left: 33.33333333%; }

.col-xs-offset-3 {
  margin-left: 25%; }

.col-xs-offset-2 {
  margin-left: 16.66666667%; }

.col-xs-offset-1 {
  margin-left: 8.33333333%; }

.col-xs-offset-0 {
  margin-left: 0%; }

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left; }

  .col-sm-12 {
    width: 100%; }

  .col-sm-11 {
    width: 91.66666667%; }

  .col-sm-10 {
    width: 83.33333333%; }

  .col-sm-9 {
    width: 75%; }

  .col-sm-8 {
    width: 66.66666667%; }

  .col-sm-7 {
    width: 58.33333333%; }

  .col-sm-6 {
    width: 50%; }

  .col-sm-5 {
    width: 41.66666667%; }

  .col-sm-4 {
    width: 33.33333333%; }

  .col-sm-3 {
    width: 25%; }

  .col-sm-2 {
    width: 16.66666667%; }

  .col-sm-1 {
    width: 8.33333333%; }

  .col-sm-pull-12 {
    right: 100%; }

  .col-sm-pull-11 {
    right: 91.66666667%; }

  .col-sm-pull-10 {
    right: 83.33333333%; }

  .col-sm-pull-9 {
    right: 75%; }

  .col-sm-pull-8 {
    right: 66.66666667%; }

  .col-sm-pull-7 {
    right: 58.33333333%; }

  .col-sm-pull-6 {
    right: 50%; }

  .col-sm-pull-5 {
    right: 41.66666667%; }

  .col-sm-pull-4 {
    right: 33.33333333%; }

  .col-sm-pull-3 {
    right: 25%; }

  .col-sm-pull-2 {
    right: 16.66666667%; }

  .col-sm-pull-1 {
    right: 8.33333333%; }

  .col-sm-pull-0 {
    right: auto; }

  .col-sm-push-12 {
    left: 100%; }

  .col-sm-push-11 {
    left: 91.66666667%; }

  .col-sm-push-10 {
    left: 83.33333333%; }

  .col-sm-push-9 {
    left: 75%; }

  .col-sm-push-8 {
    left: 66.66666667%; }

  .col-sm-push-7 {
    left: 58.33333333%; }

  .col-sm-push-6 {
    left: 50%; }

  .col-sm-push-5 {
    left: 41.66666667%; }

  .col-sm-push-4 {
    left: 33.33333333%; }

  .col-sm-push-3 {
    left: 25%; }

  .col-sm-push-2 {
    left: 16.66666667%; }

  .col-sm-push-1 {
    left: 8.33333333%; }

  .col-sm-push-0 {
    left: auto; }

  .col-sm-offset-12 {
    margin-left: 100%; }

  .col-sm-offset-11 {
    margin-left: 91.66666667%; }

  .col-sm-offset-10 {
    margin-left: 83.33333333%; }

  .col-sm-offset-9 {
    margin-left: 75%; }

  .col-sm-offset-8 {
    margin-left: 66.66666667%; }

  .col-sm-offset-7 {
    margin-left: 58.33333333%; }

  .col-sm-offset-6 {
    margin-left: 50%; }

  .col-sm-offset-5 {
    margin-left: 41.66666667%; }

  .col-sm-offset-4 {
    margin-left: 33.33333333%; }

  .col-sm-offset-3 {
    margin-left: 25%; }

  .col-sm-offset-2 {
    margin-left: 16.66666667%; }

  .col-sm-offset-1 {
    margin-left: 8.33333333%; }

  .col-sm-offset-0 {
    margin-left: 0%; } }
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; }

  .col-md-12 {
    width: 100%; }

  .col-md-11 {
    width: 91.66666667%; }

  .col-md-10 {
    width: 83.33333333%; }

  .col-md-9 {
    width: 75%; }

  .col-md-8 {
    width: 66.66666667%; }

  .col-md-7 {
    width: 58.33333333%; }

  .col-md-6 {
    width: 50%; }

  .col-md-5 {
    width: 41.66666667%; }

  .col-md-4 {
    width: 33.33333333%; }

  .col-md-3 {
    width: 25%; }

  .col-md-2 {
    width: 16.66666667%; }

  .col-md-1 {
    width: 8.33333333%; }

  .col-md-pull-12 {
    right: 100%; }

  .col-md-pull-11 {
    right: 91.66666667%; }

  .col-md-pull-10 {
    right: 83.33333333%; }

  .col-md-pull-9 {
    right: 75%; }

  .col-md-pull-8 {
    right: 66.66666667%; }

  .col-md-pull-7 {
    right: 58.33333333%; }

  .col-md-pull-6 {
    right: 50%; }

  .col-md-pull-5 {
    right: 41.66666667%; }

  .col-md-pull-4 {
    right: 33.33333333%; }

  .col-md-pull-3 {
    right: 25%; }

  .col-md-pull-2 {
    right: 16.66666667%; }

  .col-md-pull-1 {
    right: 8.33333333%; }

  .col-md-pull-0 {
    right: auto; }

  .col-md-push-12 {
    left: 100%; }

  .col-md-push-11 {
    left: 91.66666667%; }

  .col-md-push-10 {
    left: 83.33333333%; }

  .col-md-push-9 {
    left: 75%; }

  .col-md-push-8 {
    left: 66.66666667%; }

  .col-md-push-7 {
    left: 58.33333333%; }

  .col-md-push-6 {
    left: 50%; }

  .col-md-push-5 {
    left: 41.66666667%; }

  .col-md-push-4 {
    left: 33.33333333%; }

  .col-md-push-3 {
    left: 25%; }

  .col-md-push-2 {
    left: 16.66666667%; }

  .col-md-push-1 {
    left: 8.33333333%; }

  .col-md-push-0 {
    left: auto; }

  .col-md-offset-12 {
    margin-left: 100%; }

  .col-md-offset-11 {
    margin-left: 91.66666667%; }

  .col-md-offset-10 {
    margin-left: 83.33333333%; }

  .col-md-offset-9 {
    margin-left: 75%; }

  .col-md-offset-8 {
    margin-left: 66.66666667%; }

  .col-md-offset-7 {
    margin-left: 58.33333333%; }

  .col-md-offset-6 {
    margin-left: 50%; }

  .col-md-offset-5 {
    margin-left: 41.66666667%; }

  .col-md-offset-4 {
    margin-left: 33.33333333%; }

  .col-md-offset-3 {
    margin-left: 25%; }

  .col-md-offset-2 {
    margin-left: 16.66666667%; }

  .col-md-offset-1 {
    margin-left: 8.33333333%; }

  .col-md-offset-0 {
    margin-left: 0%; } }
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left; }

  .col-lg-12 {
    width: 100%; }

  .col-lg-11 {
    width: 91.66666667%; }

  .col-lg-10 {
    width: 83.33333333%; }

  .col-lg-9 {
    width: 75%; }

  .col-lg-8 {
    width: 66.66666667%; }

  .col-lg-7 {
    width: 58.33333333%; }

  .col-lg-6 {
    width: 50%; }

  .col-lg-5 {
    width: 41.66666667%; }

  .col-lg-4 {
    width: 33.33333333%; }

  .col-lg-3 {
    width: 25%; }

  .col-lg-2 {
    width: 16.66666667%; }

  .col-lg-1 {
    width: 8.33333333%; }

  .col-lg-pull-12 {
    right: 100%; }

  .col-lg-pull-11 {
    right: 91.66666667%; }

  .col-lg-pull-10 {
    right: 83.33333333%; }

  .col-lg-pull-9 {
    right: 75%; }

  .col-lg-pull-8 {
    right: 66.66666667%; }

  .col-lg-pull-7 {
    right: 58.33333333%; }

  .col-lg-pull-6 {
    right: 50%; }

  .col-lg-pull-5 {
    right: 41.66666667%; }

  .col-lg-pull-4 {
    right: 33.33333333%; }

  .col-lg-pull-3 {
    right: 25%; }

  .col-lg-pull-2 {
    right: 16.66666667%; }

  .col-lg-pull-1 {
    right: 8.33333333%; }

  .col-lg-pull-0 {
    right: auto; }

  .col-lg-push-12 {
    left: 100%; }

  .col-lg-push-11 {
    left: 91.66666667%; }

  .col-lg-push-10 {
    left: 83.33333333%; }

  .col-lg-push-9 {
    left: 75%; }

  .col-lg-push-8 {
    left: 66.66666667%; }

  .col-lg-push-7 {
    left: 58.33333333%; }

  .col-lg-push-6 {
    left: 50%; }

  .col-lg-push-5 {
    left: 41.66666667%; }

  .col-lg-push-4 {
    left: 33.33333333%; }

  .col-lg-push-3 {
    left: 25%; }

  .col-lg-push-2 {
    left: 16.66666667%; }

  .col-lg-push-1 {
    left: 8.33333333%; }

  .col-lg-push-0 {
    left: auto; }

  .col-lg-offset-12 {
    margin-left: 100%; }

  .col-lg-offset-11 {
    margin-left: 91.66666667%; }

  .col-lg-offset-10 {
    margin-left: 83.33333333%; }

  .col-lg-offset-9 {
    margin-left: 75%; }

  .col-lg-offset-8 {
    margin-left: 66.66666667%; }

  .col-lg-offset-7 {
    margin-left: 58.33333333%; }

  .col-lg-offset-6 {
    margin-left: 50%; }

  .col-lg-offset-5 {
    margin-left: 41.66666667%; }

  .col-lg-offset-4 {
    margin-left: 33.33333333%; }

  .col-lg-offset-3 {
    margin-left: 25%; }

  .col-lg-offset-2 {
    margin-left: 16.66666667%; }

  .col-lg-offset-1 {
    margin-left: 8.33333333%; }

  .col-lg-offset-0 {
    margin-left: 0%; } }
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after {
  content: " ";
  display: table; }

.clearfix:after, .container:after, .container-fluid:after, .row:after {
  clear: both; }

/*** Header ***/
header {
  position: relative;
  z-index: 5; }
header h1 {
  text-align: center; }

.header__search {
  position: relative; }
.header__search .search {
  display: none;
  position: absolute;
  bottom: -50px; }
.header__search .search .txt-field {
  border: 1px solid #424242;
  padding: 12px 10px;
  width: 255px; }
.header__search .header__search-icon {
  background: transparent url("../img/icon_search.png") no-repeat 0 0;
  display: block;
  height: 47px;
  margin: 22px auto 0;
  width: 34px; }

.header__request {
  margin-top: 15px;
  padding-right: 0; }
.header__request a {
  background-color: #e53935;
  color: #ffffff;
  display: block;
  font-family: ProximaBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 15px;
  text-transform: uppercase; }

/*** Menu ***/
.nav {
  padding-right: 0;
  margin-top: 15px; }
.nav a {
  color: #424242;
  font-family: ProximaBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  text-transform: uppercase; }
.nav a:hover {
  color: #e53935; }
.nav a:hover .slicknav_icon-bar {
  background-color: #e53935; }
.nav .current_page_item a {
  color: #e53935; }
.nav ul, .nav li {
  list-style: none;
  padding-left: 0; }
.nav li {
  display: inline-block; }

.header__menu {
  display: none;
  padding: 0; }
.header__menu > ul {
  width: 100%; }
.header__menu > ul > li {
  display: inline;
  position: relative; }
.header__menu > ul > li > ul {
  display: none; }
.header__menu > ul > li:hover > ul {
  background: transparent url("../img/bg-submenu.png") no-repeat center top;
  display: inline-block;
  position: absolute;
  top: 90px;
  left: -100px;
  margin-left: 50%;
  z-index: 999;
  width: 230px;
  padding-top: 10px; }
.header__menu > ul > li:hover > ul > li {
  background-color: #ffffff;
  border-left: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  box-sizing: border-box;
  display: block;
  padding: 5px 15px;
  width: 100%; }
.header__menu > ul > li:hover > ul > li:first-child {
  border-radius: 5px 5px 0 0;
  padding-top: 15px; }
.header__menu > ul > li:hover > ul > li:last-child {
  border-radius: 0 0 5px 5px;
  border-bottom: 1px solid #cdcdcd;
  padding-bottom: 15px; }
.header__menu a {
  font-size: 0.875em;
  /* 14px */
  padding: 0 17px 0 0; }
.header__menu .menu-item-has-children {
  padding-bottom: 84px;
  position: relative; }
.header__menu .menu-item-has-children > a {
  background: transparent url("../img/icon-arrow.png") no-repeat right center; }
.header__menu .menu-item-has-children a:hover {
  color: #e53935; }
.header__menu .menu-item-has-children .menu-item-has-children {
  position: relative; }
.header__menu .menu-item-has-children .menu-item-has-children > a {
  background: transparent url("../img/icon-sidearrow.png") no-repeat right center;
  display: block; }
.header__menu .menu-item-has-children .menu-item-has-children > ul {
  background-color: #fff;
  border: 1px solid #cdcdcd;
  border-radius: 5px;
  display: none;
  padding: 15px;
  position: absolute;
  top: 0;
  left: 230px;
  width: 200px; }
.header__menu .menu-item-has-children .menu-item-has-children:hover > a {
  color: #e53935; }
.header__menu .menu-item-has-children .menu-item-has-children:hover > ul {
  display: block; }

.header__mobile_menu {
  padding: 15px 15px 15px 0; }
.header__mobile_menu li {
  display: block;
  padding: 3px 0; }
.header__mobile_menu a {
  color: #424242;
  font-family: ProximaBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase; }
.header__mobile_menu .menu-main-menu-container > .menu {
  padding: 15px 15px 8px 20px; }

.slicknav_menu .slicknav_icon-bar {
  background-color: #424242;
  display: block;
  width: 1.125em;
  height: 0.125em;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px; }
.slicknav_menu .slicknav_icon-bar + .slicknav_icon-bar {
  margin-top: 0.188em; }
.slicknav_menu .slicknav_icon {
  float: left;
  width: 1.125em;
  height: 0.875em;
  margin: 5px 8px 0 0; }
.slicknav_menu .slicknav_icon :before {
  background: transparent;
  width: 1.125em;
  height: 0.875em;
  display: block;
  content: "";
  position: absolute; }
.slicknav_menu .slicknav_nav ul {
  padding-left: 25px; }
.slicknav_menu .slicknav_nav .slicknav_arrow {
  color: #e53935; }
.slicknav_menu .slicknav_open .slicknav_menutxt {
  color: #e53935; }
.slicknav_menu .slicknav_open .slicknav_icon-bar {
  background-color: #e53935; }

/*** Banner ***/
.banner {
  background-color: #000;
  min-height: 300px;
  position: relative;
  z-index: 3;
  overflow: hidden; }
.banner video {
  display: block;
  width: 100%;
  opacity: 0.6;
  position: relative;
  z-index: 1;
  min-width: 600px;
  margin-left: -30%; }
.banner .fadebg {
  background: transparent url("../img/fadebg.png") no-repeat 0 0;
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 4; }

.banner__item {
  position: relative; }

.banner__content {
  color: #ffffff;
  font-family: ProximaBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 2.25em;
  /* 36px */
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  z-index: 5;
  top: 50%;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 80%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%); }
.banner__content h3 {
  line-height: 1em;
  margin: 0 0 10px; }

.banner__play {
  background: transparent url("../img/icon_play.png") no-repeat 0 0;
  display: inline-block;
  height: 70px;
  width: 70px; }

.banner__play:hover {
  background: transparent url("../img/icon_play_hover.png") no-repeat 0 0; }

.slick-track {
  position: relative; }

.slick-list {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 100%; }

.slick-slide {
  float: left;
  outline: none; }

.draggable {
  outline: none; }

/*** Frontpage ***/
.front-page__content {
  font-size: 1.5em;
  /* 24px */
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center; }

.card {
  color: #212121;
  background-color: #f5f5f5;
  margin-bottom: 5px;
  padding: 20px;
  text-align: center; }
.card .card__wrap {
  text-align: left; }
.card .card__wrap h3 {
  color: #000; }

.button--outlined {
  color: #e53935;
  border: 1px solid #e53935;
  display: inline-block;
  margin-top: 15px;
  padding: 12px 15px; }
.button--outlined:hover {
  border-color: #424242; }

.meet-zone {
  padding: 50px 15px; }
.meet-zone img {
  display: block;
  margin: 0 auto; }

.why-zone {
  background-color: #f8f8f8;
  padding: 30px 0;
  text-align: center; }
.why-zone .media-icon {
  padding-top: 30px; }

/*** About Us ***/
.title__banner {
  background-color: #1a1a19;
  border-bottom: 5px solid #e53935;
  color: #fff;
  padding: 40px;
  text-align: center; }
.title__banner .title, .title__banner h2 {
  color: #fff;
  margin: 0; }
.title__banner a, .title__banner a:hover {
  color: #ffffff; }

.sub-page__content {
  margin-top: 50px;
  margin-bottom: 50px; }
.sub-page__content h3 {
  font-family: ProximaRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  /* 24px */ }

/*** Services ***/
.services__page .gfield_label {
  margin: 0; }
.services__page .ginput_container {
  margin: 0 0 10px; }
.services__page input, .services__page textarea {
  border: 1px solid #ddd;
  width: 100% !important; }
.services__page .gform_footer {
  margin-top: 0;
  padding-top: 5px;
  *zoom: 1; }
.services__page .gform_footer input.button {
  background-color: #208ede;
  border: none;
  color: #ffffff;
  float: right;
  font-family: ProximaBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 10px 35px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 130px !important; }
.services__page .gform_footer input.button:hover {
  background-color: #e53935;
  cursor: pointer; }
.services__page .gform_footer:before, .services__page .gform_footer:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
  clear: both; }
.services__page .gform_footer:after {
  clear: both; }

/*** Blog ***/
.blogs__banner {
  background-color: #000;
  margin-bottom: 30px;
  min-height: 300px;
  position: relative;
  z-index: 3; }
.blogs__banner button {
  border: none;
  color: transparent;
  position: absolute;
  top: 30%;
  z-index: 5;
  width: 15px;
  height: 24px;
  outline: none; }
.blogs__banner button:hover {
  cursor: pointer; }
.blogs__banner .slick-prev {
  background: transparent url("../img/sprite-arrow.png") no-repeat 0 0;
  left: 15px; }
.blogs__banner .slick-prev:hover {
  background: transparent url("../img/sprite-arrow.png") no-repeat 0 -26px; }
.blogs__banner .slick-next {
  background: transparent url("../img/sprite-arrow.png") no-repeat -30px 0;
  right: 15px; }
.blogs__banner .slick-next:hover {
  background: transparent url("../img/sprite-arrow.png") no-repeat -30px -26px; }
.blogs__banner .slick-list {
  z-index: 3; }

.blogs__banner_item {
  position: relative; }

.blogs__banner_content {
  color: #ffffff;
  font-family: ProximaBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.625em;
  /* 26px */
  line-height: 1.2em;
  padding: 15px 20px;
  position: relative; }
.blogs__banner_content .author {
  color: #ffffff;
  font-size: 0.4615em;
  /* 12px */ }

.blog__item {
  border-top: 1px solid #e2e2e2;
  padding-top: 30px;
  padding-bottom: 10px; }
.blog__item .blog__img {
  text-align: center; }

.author {
  color: #777;
  font-size: 0.75em;
  /* 12px */ }
.author span {
  padding-left: 30px; }

.blog__item:first-child {
  border-top: none;
  padding-top: 0; }

.fb__widget {
  overflow: hidden; }

.sidebar__blog {
  padding-bottom: 30px; }
.sidebar__blog .title {
  margin-bottom: 12px; }

/*** Pagination ***/
.page-numbers {
  margin: 0;
  padding: 0;
  text-align: right; }
.page-numbers li {
  display: inline-block;
  list-style: none;
  padding-left: 15px; }

/*** Contact ***/
.contact__gmaps iframe {
  border: none;
  height: 450px;
  width: 100%; }
.contact__gmaps p {
  line-height: 0;
  margin: 0; }

.scrolloff {
  pointer-events: none; }

.contact__page {
  padding-top: 30px;
  padding-bottom: 30px; }

.contact_details a {
  color: #424242; }
.contact_details i {
  color: #208ede;
  padding-right: 15px; }

.contact__form {
  background-color: #f2f2f2;
  margin-top: 35px;
  padding-top: 30px;
  padding-bottom: 20px; }
.contact__form .gform_wrapper {
  max-width: 100%; }
.contact__form .gform_wrapper .top_label .gfield_label {
  display: none; }
.contact__form .gform_wrapper .top_label .gfield_error {
  width: 97%; }
.contact__form .gform_wrapper ul li.gfield {
  margin-bottom: 15px; }
.contact__form .gform_wrapper ul li.gfield.contact__name .ginput_container, .contact__form .gform_wrapper ul li.gfield.contact__phone .ginput_container, .contact__form .gform_wrapper ul li.gfield.contact__email .ginput_container {
  border: 2px solid #e2e2e2;
  padding: 5px 5px 5px 35px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  box-sizing: border-box;
  width: 100%; }
.contact__form .gform_wrapper ul li.gfield.contact__name .ginput_container input, .contact__form .gform_wrapper ul li.gfield.contact__phone .ginput_container input, .contact__form .gform_wrapper ul li.gfield.contact__email .ginput_container input {
  border: none;
  width: 100%; }
.contact__form .gform_wrapper ul li.gfield.contact__name .ginput_container {
  background: #ffffff url("../img/name.png") no-repeat 10px center; }
.contact__form .gform_wrapper ul li.gfield.contact__phone .ginput_container {
  background: #ffffff url("../img/phone.png") no-repeat 10px center; }
.contact__form .gform_wrapper ul li.gfield.contact__email .ginput_container {
  background: #ffffff url("../img/mail.png") no-repeat 10px center; }
.contact__form .gform_wrapper ul li.gfield textarea {
  border: 2px solid #e2e2e2;
  width: 100%;
  padding: 8px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  box-sizing: border-box; }
.contact__form .gform_wrapper .gform_footer {
  margin-top: 0;
  padding-top: 5px;
  *zoom: 1; }
.contact__form .gform_wrapper .gform_footer input.button {
  background-color: #208ede;
  border: none;
  color: #ffffff;
  float: right;
  font-family: ProximaBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 10px 35px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }
.contact__form .gform_wrapper .gform_footer input.button:hover {
  background-color: #e53935;
  cursor: pointer; }
.contact__form .gform_wrapper .gform_footer:before, .contact__form .gform_wrapper .gform_footer:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
  clear: both; }
.contact__form .gform_wrapper .gform_footer:after {
  clear: both; }

/*** Products ***/
.product__item {
  border: 2px solid transparent;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }
.product__item .button {
  margin-top: 0; }
.product__item:hover {
  border-color: #e53935;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(119, 119, 119, 0.3);
  -moz-box-shadow: 0px 0px 30px 0px rgba(119, 119, 119, 0.3);
  box-shadow: 0px 0px 30px 0px rgba(119, 119, 119, 0.3); }

.clearfix__medium, .clearfix__large {
  display: none; }

/*** Products Single ***/
.product__gallery {
  margin-top: 30px; }
.product__gallery > div a {
  border: 1px solid #e2e2e2;
  display: inline-block;
  margin-bottom: 30px; }
.product__gallery > div a:hover {
  border-color: #e53935; }

.product__single_content h1 {
  margin-top: 0; }
.product__single_content .weight {
  color: #777;
  font-size: 1.3125em;
  /* 21px */ }
.product__single_content .more__details {
  border-top: 1px solid #e53935;
  margin-top: 30px;
  padding-top: 30px; }
.product__single_content .more__details a {
  font-family: ProximaBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #424242;
  display: inline-block;
  line-height: 1.3em;
  min-height: 30px; }
.product__single_content .more__details .download_pdf {
  background: transparent url("../img/icon-download.png") no-repeat left center;
  padding-left: 32px; }
.product__single_content .more__details .watch_video {
  background: transparent url("../img/icon-video.png") no-repeat left center;
  padding-left: 40px; }
.product__single_content .more__details .book__now {
  background-color: #e53935;
  color: #ffffff;
  display: block;
  line-height: 30px;
  margin-top: 15px;
  padding: 8px;
  text-align: center;
  border-radius: 5px; }
.product__single_content .more__details .book__now:hover {
  background-color: #424242; }

.book__now_hidden {
  display: none; }

#book_now.contact__form .gform_wrapper ul li.gfield .ginput_container, #book_now.contact__form .gform_wrapper .gform_footer {
  width: 95%; }

/*** Search ***/
.entry-title {
  margin-bottom: 0; }

.margin_b30 {
  margin-bottom: 30px; }
.margin_b30 p {
  margin-top: 5px; }

/*** Footer ***/
footer {
  background-color: #454545;
  color: #ffffff;
  padding: 20px 0; }
footer a, footer a:visited, footer a:link {
  color: #ffffff; }
footer a:hover {
  color: #e53935; }
footer h3 {
  margin-bottom: 10px; }

.footer__menu ul {
  padding-left: 0;
  margin-top: 0; }
.footer__menu li {
  float: left;
  list-style: none;
  padding-right: 15px; }

.footer__line {
  border-top: 1px solid #646464;
  margin: 30px 0 10px; }

.office__email {
  padding-left: 20px; }

.footer__mid-social {
  margin-top: 0;
  padding-left: 0; }
.footer__mid-social li {
  float: left;
  list-style: none;
  padding-right: 15px; }
.footer__mid-social a {
  font-size: 1.5625em;
  /* 25px */ }

.footer__form .gform_wrapper {
  margin: 0; }
.footer__form .gform_wrapper .gform_body {
  float: left;
  width: 70%; }
.footer__form .gform_wrapper .gform_body label {
  display: none; }
.footer__form .gform_wrapper .gform_body .top_label input {
  border: none;
  border-radius: 5px  0 0 5px;
  box-sizing: border-box;
  height: 40px;
  padding: 8px;
  width: 100%; }
.footer__form .gform_wrapper .gform_footer {
  clear: none !important;
  float: right;
  margin-top: 0;
  padding-top: 0;
  width: 30%; }
.footer__form .gform_wrapper .gform_footer input {
  background-color: #e53935;
  border: none;
  border-radius: 0 5px 5px 0;
  color: #ffffff;
  font-family: ProximaBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  height: 40px;
  margin-top: 6px;
  padding: 8px; }
.footer__form .gform_wrapper .gform_footer input:hover {
  cursor: pointer; }

.brands img {
  padding-right: 15px;
  padding-top: 10px; }

.footer__bot {
  margin-top: 50px; }

@media only screen and (min-width: 480px) {
  /*** Header ***/
  .header__search .search .txt-field {
    width: 413px; }

  .banner__item video {
    margin-left: 0; } }
@media only screen and (min-width: 768px) {
  /*** Header ***/
  .header h1 {
    margin: 10px 0; }
  .header img {
    display: block; }

  .header__search .header__search-icon {
    margin-top: 82%;
    margin-bottom: 56%; }
  .header__search .search {
    bottom: -73px; }
  .header__search .search .txt-field {
    width: 276px; }

  .header__request {
    margin-top: 0; }
  .header__request a {
    padding: 15.5% 15px; }

  /*** Front page ***/
  .card {
    padding: 20px 50px; }

  .card--left .card__img {
    float: left;
    width: 50%; }
  .card--left .card__wrap {
    float: right;
    padding-left: 20px;
    width: 50%;
    text-align: right; }

  .card--right .card__img {
    float: right;
    width: 50%; }
  .card--right .card__wrap {
    float: left;
    width: 50%;
    padding-right: 20px; }

  /*** Meet Zone ***/
  .meet-zone {
    padding-bottom: 0; }

  /*** Contact ***/
  .contact__page {
    background: transparent url("../img/bg_contact.png") repeat-y center top;
    padding-top: 50px; }

  .contact__form {
    background-color: transparent;
    margin-top: 5px;
    padding-top: 0;
    padding-bottom: 0; }

  /*** Product Listing ***/
  .product__img {
    display: inline-block;
    height: 342px;
    width: 100%;
    white-space: nowrap; }
  .product__img img {
    display: inline-block;
    max-height: 100%;
    line-height: 342px;
    vertical-align: middle;
    white-space: normal; }
  .product__img .helper {
    display: inline-block;
    vertical-align: middle;
    height: 100%; }

  .clearfix__medium {
    display: block; } }
@media only screen and (min-width: 992px) {
  /*** Menu ***/
  .header__mobile_menu {
    display: none; }

  .header__menu {
    display: block;
    margin-top: 6.5%; }
  .header__menu > ul > li {
    margin-right: 17px; }
  .header__menu .menu-item-has-children {
    margin-right: 14px; }
  .header__menu .menu-item-has-children a {
    padding-right: 14px; }

  .header__search .header__search-icon {
    margin-bottom: 59%; }
  .header__search .search {
    bottom: -89px; }
  .header__search .search .txt-field {
    width: 195px; }

  .header__request a {
    padding: 27% 15px; }

  /*** Equipment ***/
  .card {
    float: left;
    margin-bottom: 1%;
    padding: 15px 30px;
    width: 49.5%; }
  .card .card__img {
    display: inline-block;
    height: 250px;
    white-space: nowrap; }
  .card .card__img img {
    display: inline-block;
    max-height: 250px;
    line-height: 250px;
    vertical-align: middle;
    white-space: normal; }
  .card .card__img .helper {
    display: inline-block;
    vertical-align: middle;
    height: 100%; }

  .card--left {
    margin-right: 0.5%; }
  .card--left .card__img {
    text-align: right; }

  .card--right {
    margin-left: 0.5%; }
  .card--right .card__img {
    text-align: left; }

  /*** Blog ***/
  .blog__item h3 {
    margin-top: -2px; }

  .blogs__banner button {
    top: 40%; }
  .blogs__banner img {
    display: block; }

  .blogs__banner_content {
    position: absolute;
    bottom: 15px;
    text-shadow: 1px 1px 1px black; }

  .blog__content p:first-child {
    margin-top: -2px; }

  /*** Products ***/
  .clearfix__medium {
    display: none; }

  .clearfix__large {
    display: block; }

  /*** Products Single ***/
  .product__single_content .more__details .book__now {
    margin-top: 0; } }
@media only screen and (min-width: 1170px) {
  /*** Header ***/
  .header {
    height: 79px;
    margin: 0 auto;
    max-width: 1250px; }

  .header__search .header__search-icon {
    margin-top: 21px;
    margin-bottom: 11px; }
  .header__search .search {
    bottom: -63px; }
  .header__search .search .txt-field {
    width: 265px; }

  .header__request a {
    padding: 8% 15px;
    height: 48px; }

  /*** Menu ***/
  .header__menu {
    margin-top: 28px; }
  .header__menu > ul {
    margin-top: 24px; }
  .header__menu > ul > li {
    margin-right: 2px; }
  .header__menu > ul > li:last-child {
    margin-right: 0; }
  .header__menu > ul > li:hover > ul {
    top: 65px; }

  .header h1 img {
    height: 59px; }

  /*** Frontpage ***/
  .card--left .card__img, .card--right .card__img {
    width: 56%; }
  .card--left .card__wrap, .card--right .card__wrap {
    width: 44%; }

  /*** Blogs ***/
  .blogs__banner button {
    top: 45%; } }

/*# sourceMappingURL=style.css.map */

/* PIXELFEAST UPDATES */

.header__request {
    background-color: #e53935;
    color: #ffffff;
    display: block;
    font-family: ProximaBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 79px;
    padding: 15px;
    text-transform: uppercase;
}

.header__request a {
	display: inline;
	height: auto;
	padding: 0;
	background: none;
}

@media (min-width: 991px) and (max-width: 1275px) {
	
	.header__request {
		    font-size: 0.7em;
    padding: 49px 15px;
    height: auto;
	}
	
}